SWFFill->moveTo
SWFFill->scaleTo
SWFFill
PHP Manual

# SWFFill->rotateTo

(No version information available, might be only in CVS)

SWFFill->rotateTo — Sets fill's rotation

### Description

SWFFill
void rotateTo ( float `$angle` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the fill rotation to the given `angle` .

### Parameters

`angle`

  The rotation angle, in degreess.

### Return Values

No value is returned.

SWFFill->moveTo
SWFFill->scaleTo
SWFFill
PHP Manual